<?php 
$host = 'localhost';
$user = 'comerciocecposad_form';
$password = '&@=!]6^Dg?(q';
$db = 'comerciocecposad_form';;

$coneccion = @mysqli_connect($host,$user,$password,$db);
  
if(!$coneccion){
	echo "Error en la conexion";
}



 ?>
